**To disassociate a phone number from a user**

The following ``disassociate-phone-number-from-user`` example disassociates a phone number from the specified user. ::

    aws chime disassociate-phone-number-from-user \
        --account-id 12a3456b-7c89-012d-3456-78901e23fg45 \
        --user-id 1ab2345c-67de-8901-f23g-45h678901j2k

This command produces no output.

For more information, see `Managing User Phone Numbers <https://docs.aws.amazon.com/chime/latest/ag/user-phone.html>`__ in the *Amazon Chime Administration Guide*.
